import request from "@/utils/request";

// 更新物料审核结果
export function updateAuditStatus(data) {
    return request({
        url: "/rtkqms/incoming-receipt-inspection/updateAuditStatus",
        method: "put",
        data: data,
    });
}
